it.ucsf.edu

Security Update:Adobe has released security updates to address vulnerabilities in Adobe Campaign, Flash Player, Acrobat and Reader, Photoshop CC, and Creative Cloud.

Status Type

Security Update

Date and Time

Wednesday, April 12, 2017 - 10:15

Reason

Security Update

Impact

Adobe Users

WHAT HAPPENED?

Adobe has released security updates to address vulnerabilities in Adobe Campaign, Flash Player, Acrobat and Reader, Photoshop CC, and Creative Cloud.

 

Advanced Users: For a complete description of the security enhancements and affected software refer to:

 

AFFECTED SYSTEMS:

  • Adobe Campaign v6.11 for Build 8770 and earlier versions for Windows and Linux
  • Adobe Flash Player Desktop Runtime for version 25.0.0.127 and earlier for Windows and Macintosh
  • Adobe Flash Player for Google Chrome for version 25.0.0.127 and earlier for Windows, Macintosh, Linux and Chrome OS
  • Adobe Flash Player for Microsoft Edge and Internet Explorer 11 for version 25.0.0.127 and earlier for Windows 10 and 8.1
  • Acrobat DC Acrobat Reader DC – Continuous for 15.023.20070 and earlier versions for Windows and Macintosh
  • Acrobat DC Acrobat Reader DC – Classic for 15.006.30280 and earlier versions for Windows and Macintosh
  • Acrobat DC Acrobat Reader DC – Desktop for 11.0.19 and earlier versions for Windows and Macintosh
  • Adobe Photoshop CC 2017 for 18.0.1 and earlier versions for Windows and Macintosh
  • Adobe Photoshop CC 2015.5 for 17.0.1 (2015.5.1) and earlier versions for Windows and Macintosh
  • Creative Cloud Desktop Application for 3.9.5.353 and earlier versions for Windows and Macintosh

 

WHAT'S THE PROBLEM?

Exploitation of some of these vulnerabilities may allow a remote attacker to take control of an affected system.

 

HOW DO I PROTECT MY COMPUTER?

Update your software

  1. If IT Field Services or you have other IT support, no action on your part is required.
  2. If you do not have IT support, for update information refer to relevant bulletin listed above.

RELATED LINKS